geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kevan Miller <>
Subject Re: Geronimo 2.0.1 first startup and GBean is now in the FAILED state
Date Tue, 04 Sep 2007 14:35:46 GMT

On Sep 4, 2007, at 10:15 AM, Xh wrote:

> Hi!
> I must say that I'm confused...
> Why G2.0.1 needs old Java 5?
> I have WAS-CE 1.1 that bases on G1.1 and it works fine with Java 6.
> tell me I'm dreaming...

I'm able to start the G2.0.1 Tomcat assembly with Java 6 on MAC OS X.  
I suspect once you get your environment configured, you'll be able to  
start the server also.

I do see a problem starting the Jetty assembly with Java 6. I'm  
raising a Jira for this problem.

I think I failed to mention earlier that we have a Jira opened that  
will make more lenient about the JAVA_HOME/ 
JRE_HOME settings.


View raw message